[LocalizedFileNames]
hair_parts_nrm.ftex=@hair_parts_nrm.ftex,0
hair_parts_srm.ftex=@hair_parts_srm.ftex,0
hair_parts_bsm_alp.ftex=@hair_parts_bsm_alp.ftex,0
face_bsm_alp.ftex=@face_bsm_alp.ftex,0
face_nrm.ftex=@face_nrm.ftex,0
face_srm.ftex=@face_srm.ftex,0
face_trm.ftex=@face_trm.ftex,0
